{
    "logs": [
        {
            "outputFile": "C:\\Users\\Emisoft\\AndroidStudioProjects\\Filmoteca_Fragments\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-hdpi-v4\\values-hdpi-v4.xml",
            "map": [
                {
                    "source": "C:\\Users\\Emisoft\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-23.4.0.aar\\30618585ef3da3c7a69795922c886a0f\\res\\values-hdpi-v4\\values-hdpi-v4.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "6",
                        "endColumns": "13",
                        "endOffsets": "327"
                    }
                }
            ]
        }
    ]
}